RubyGems Navigation menu

network_rail 0.0.1

Provides a Ruby wrapper for consuming Network Rail Data Feeds

Versions:

  1. 0.0.1 - July 09, 2013 (12 KB)
  2. 0.0.1.alpha - July 08, 2013 (12 KB)

Runtime Dependencies (2):

  • json >= 0
  • stomp >= 0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Steve Lorek

    SHA 256 checksum:

    32998e24d90d2a47242c79fe660ec946c84491759e45187996dfc01d85968c83

    Total downloads 3,340

    For this version 2,295

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: